﻿.table-responsiv{
    overflow-x: scroll !important;
    overflow-y: visible !important;
    height: auto !important;
    max-height: none !important;
}

.table-responsiv .dropdown-menu{
    position: absolute !important;
}

@media screen and (min-width: 768px) {
    .login-box-3 {
        /*width: 100%;*/
        position: relative;
        z-index: 4;
        /*background: #ff0;*/
        overflow: hidden;
    }
    .login-box {
        /*position: fixed;*/
        /*width: auto;*/
        /*position: -webkit-sticky;*/
        /*position: sticky;*/
        /*top: -15px;*/
        /*margin-left: 80px;*/
        margin: 0px auto !important;
        padding: 0px !important;
        margin-top: 15px !important;
        /*margin-left: 5%;*/
        /*z-index: 5;*/
        /*background: #f00;*/
        overflow: hidden;
    }
}

@media screen and (max-width: 767px) {
    table {
        width: 100%;
        overflow-x: scroll;
    }
    .guildlines-login {
        width: 100% !important;
        margin: -40px 0px 0px !important;
        border-bottom: 1px solid rgba(0,0,0,0.4);
    }
    .login-page-1,
    .login-area,
    .login-box-2 {
        padding-left: 0px !important;
        padding-right: 0px !important;
    }
    .login-container{
        padding: 0px !important;
    }
}

@media screen and (min-width: 480px) {
    .navbar-header {
        display: inline-block;
    }
}

@media screen and (max-width: 479px){
    .guildlines-login {
        margin: 0px 0px 0px !important;
    }
    .navbar-header {
        text-align: center !important;
        display: block;
        border: 1px solid rgba(255,255,255,0.2);
    }
    .navbar-header a{
        display: block !important;
        float: none !important;
        margin: auto;
    }
    .navbar-custom-menu {
        width: 100%;
        text-align: center !important;
        margin: 0px !important;
        padding: 0px !important;
    }
    .navbar-custom-menu .nav.navbar-nav li{
        width: 50%;
        margin: 0px !important;
        padding: 0px !important;
    }
    .navbar-custom-menu .nav.navbar-nav {
        margin: auto !important;
        float: none !important;
        text-align: center !important;
        /*display: inline-block !important;*/
    }
}

.custom-form-control {
    width: 100%;
    padding: 7px 10px;
    margin-bottom: 15px;
    color: #000;
    background: #fff;
    border: 1px solid #bbb;
}

a.dropdown-toggle i, a.dropdown-toggle span, .skin-green .main-header .navbar .sidebar-toggle{
    color:#fff !important;
}


.diet-header {
    margin-top: 10px;
    padding: 0 15px ;
}

.diet-name {
    font-size: 19px;
    font-weight: bold;
    text-transform: uppercase;
    letter-spacing: 1px;
    margin-bottom: 5px;
}

.inactive {
    color: #ccc;
    pointer-events: none;
    cursor: default;
}

.diet-discription {
    font-size: 14px;
    line-height: 18px;
}

.diet-details {
    margin: 0 auto;
    width: 100%;
    border-bottom: 1px solid #dedede;
    border-top: 1px solid #dedede;
}

.padding-10 {
    padding: 10px;
}


.bold {
    font-weight: bold;
}

.content-diet {
    margin-top: 30px; margin-bottom: 5px;
}

.exam-centre {
    border-bottom: 1px dashed #e1e1e1;
}

.exam-centre-border {
    border-left: 2px solid #e1e1e1;
}

.exam-exam-border {
    border-right: 2px solid #e1e1e1;
}

.label-0 {
    background: #a85e5e !important;
}
.label-1 {
    background: #dd4b39 !important;
}
.label-2 {
    background: #00a65a !important;
}
.label-3 {
    background: #1e90ff !important;
}
.label-4 {
    background: #20caca !important;
}
.label-5 {
    background: #c0c716 !important;
}
.label-6 {
    background: #c527c7 !important;
}
.label-7 {
    background: #ff9400 !important;
}
.label-8 {
    background: #8d5fb5 !important;
}
.label-9 {
    background: #6132e8 !important;
}
.label-10 {
    background: #808080 !important;
}
.label-11 {
    background: #3b3b3b !important;
}
.label-12 {
    background: #a85e5e !important;
}
.label-13 {
    background: #8f8c02 !important;
}
.label-14 {
    background: #c75f23 !important;
}
.label-15 {
    background: #2586c6 !important;
}
.label-16 {
    background: #8fa941 !important;
}
.label-17 {
    background: #7931aa !important;
}
.label-18 {
    background: #ac187c !important;
}
.label-19 {
    background: #3fac91 !important;
}
.label-20 {
    background: #397b94 !important;
}
.label-21 {
    background: #8f8c02 !important;
}
.label-22 {
    background: #ff9400 !important;
}
.label-23 {
    background: #7b1509 !important;
}
.label-24 {
    background: #3fac91 !important;
}
.label-25 {
    background: #ff9400 !important;
}

.label-26 {
    background: #3fac91 !important;
}
.label-27 {
    background: #ff9400 !important;
}
.label-28 {
    background: #397b94 !important;
}
.label-29 {
    background: #006400 !important;
}
.label-30 {
    background: #ff9400 !important;
}
.label-31 {
    background: #006400 !important;
}

.navbar-header {
    /*display: inline-block;*/
    /*background: #00f;*/
}

.navbar-custom-menu {
    /*background: #f00;*/
}

.navbar-custom-menu .nav.navbar-nav{
    /*background: #ff0;*/
}

#login-click{
    cursor: pointer;
}

ul.dropdown-menu {
    /*box-shadow: 0px 0px 30px 0px rgba(0,0,0,0.4);*/
    box-shadow: 0px 8px 20px 2px rgba(0,0,0,0.2);
}

footer {
    /*box-shadow: 0px 2px 10px 0px rgba(0,0,0,0.1);*/
    /*box-shadow: 0px 5px 20px 0px rgba(0,0,0,0.1);*/
}

.main-header{
    box-shadow: 0px 5px 20px rgba(0,0,0,0.2);
}

/*
.main-sidebar {
    height: 100%;
    top: 0px;
    padding-top: 0px;
    padding-bottom: 0px;
    z-index: 1040;
}
*/
/*
.main-sidebar .slimScrollDiv{
    height: 100% !important;
    margin: 0px;
    background: #f00;
}
*/
.main-sidebar .slimScrollDiv > div,
.main-sidebar .slimScrollDiv + * {
    /*height: 100% !important;*/
}

.sidebar {
    /*width: 100%;*/
    /*height: 100%;*/
    /*background: #f00;*/
}

.dp-cover {
    width: inherit !important;
    height: inherit !important;
    object-fit: cover !important;
    object-position: center !important;
}

.ellipsis {
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden !important;
}

/*
#sidebar_top {
    width: auto;
    margin: 10px auto 20px;
    position: relative;
    text-align: center;
    border-bottom: 1px solid rgba(255, 255, 255, 0.3);
    display: inline-block;
    overflow: visible;
}

#sidebar_top > div:first-child {
    width: 70px;
    height: 70px;
    margin: auto;
    text-align: center;
    background: rgba(255, 255, 255, 0.3);
    border: 4px solid rgba(255, 255, 255, 0.3);
    border-radius: 50%;
    overflow: hidden;
}

#sidebar_top > div:nth-child(2) {
    margin: 0px 10px 0px;
    color: #fff;
    padding: 10px 0px 10px;
    font-size: 18px;
    font-weight: bold;
    text-align: center;
    display: block;
    cursor: pointer;
}

#sidebar_top > div:nth-child(2) > span {
    color: #fff;
    font-size: inherit;
}
*/

.box-header {
    /*color: #fff;*/
    color: #444;
    /*background: #444;*/
    background: #d2d6de;
}

.box-title * {
    /*color: #fff;*/
}

.direct-chat {
    /*border: 1px solid #444;*/
    border: 1px solid #d2d6de;
}